{
    "aspect_ratio": 0.6749140893470791,
    "comment_count": 1,
    "created_at": "2020-01-20T20:41:21",
    "deletion_reason": null,
    "description": "The climax of my \"too many Echoes!\" jokes on twitter. They are coming for us, I tell ya! Nopony is safe! Either they'll consume your flesh, or simply convert you into yet another Echo through a single bite! Beware! BEWARE!!\r\n\r\nCameos of the Crown Plaza, where TrotCon is held every year, and this year I'll be there co-hosting the ScreeCon20 panel, with TheBigKokoBoy! Which is a mini-con in the con, all about bat ponies for all your bat ponies need!\r\n\r\nInternet bonus points to whoever guesses the secret movie tribute this is.\r\n\r\nEnjoy! And Beware, BEWARE!!\r\nAnyway, come to TrotCon.",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 17,
    "first_seen_at": "2020-01-20T20:41:21",
    "format": "jpg",
    "height": 1455,
    "hidden_from_users": false,
    "id": 2252613,
    "intensities": {
        "ne": 72.513687,
        "nw": 75.027292,
        "se": 77.378786,
        "sw": 75.034308
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579552881006038",
    "orig_sha512_hash": "ce58687a30c1b72146a17864cd0ed4cc1c01e45ea8edc604f1ee840f107b245f64d38c1ae56ca36e1181d4bb36a76104a6f1e47cbbc1dc27117064e85a6ba6b2",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/20/2252613.jpg",
        "large": "https://derpicdn.net/img/2020/1/20/2252613/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/20/2252613/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/20/2252613/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/20/2252613/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/20/2252613/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/20/2252613/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/20/2252613/thumb_tiny.jpg"
    },
    "score": 31,
    "sha512_hash": "202a8f4b811428c528d181d356aa3258ff49adc758fe0750159debd1aa0626669efb470c9cc7774ba49be540e563de118c321daaca74e93746813171a5f4d0ae",
    "source_url": "https://www.deviantart.com/ravenpuff/art/Echo-The-Bat-Ponies-827642727",
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        13541,
        20485,
        35024,
        36457,
        38185,
        40482,
        45751,
        81044,
        114309,
        123538,
        275017,
        489421
    ],
    "tags": [
        "artist:ravenpuff",
        "bat pony",
        "monochrome",
        "oc",
        "pony",
        "safe",
        "traditional art",
        "oc only",
        "oc:echo",
        "oc:puffy",
        "oc:sanguine morning",
        "oc:koko"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-20T20:41:22",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 31,
    "view_url": "https://derpicdn.net/img/view/2020/1/20/2252613__safe_artist-colon-ravenpuff_oc_oc+only_oc-colon-echo_oc-colon-koko_oc-colon-puffy_oc-colon-sanguine+morning_bat+pony_pony_monochrome_traditional+art.jpg",
    "width": 982,
    "wilson_score": 0.8237035263636953
}
